<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Grüße</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
<h1>Things to Do before I die:</h1>
<h3>From {{ name }}</h3>

<ul>
{% for item in data %}
    <li> {{ item }} </li>
{% endfor %}
</ul>

<a href="/">Back home</a>
</body>
</html>